<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="seriousness">
<item><text>He maintained an attitude of high ___________.</text></item>
<item><text>"You didn't know?" he asked in mock ___________.</text></item>
<item><text>The joke did not obscure the underlying ___________ of his point.</text></item>
<item><text>Only later did he realize the full ___________ of his actions.</text></item>
<item><text>The problem was not treated with the ___________ it deserved.</text></item>
</body>
</batch>

